Subject: Re: bug#30496: 27.0.50; dired: directories (ending /) are opened using help mode

From: "José L. Doménech" <[email-masked]>
Date: Sat, 17 Feb 2018 15:18:15 +0100

OK. I can't reproduce it either with the same build as the one I used to report. (Repository revision: 8224430bd9d71dfcf2524b758d8ac14a1d93b0d5)

The error just happened after changing the host name and seems to dissapear a while after I corrected a "Error message 'sudo: unable to resolve host newhostname" (updading both hostname and hosts files).

On Sat, 17 Feb 2018 14:29:22 +0100,
Noam Postavsky wrote:
> 
> tags 30496 + unreproducible
> quit
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Date: Sat, 17 Feb 2018 12:05:35 +0100
> >> From: "José L. Doménech"
> >> 	<[email-masked]>
> >> 
> >> Reproduce the problem with:
> >> 
> >> 1. emacs -Q
> >> 2. C-x d  ;; dired
> >> 3. Write or use autocomple to enter a existing directory name ending with '/'
> >> 4. The contents of the directory are listed and showed using help mode.
> >
> > I cannot reproduce this with today's master branch.
> 
> Neither can I.